[@bigcommerce/checkout-sdk](../README.md) / StoredCardHostedFormData

# Interface: StoredCardHostedFormData

## Table of contents

### Properties

- [currencyCode](StoredCardHostedFormData.md#currencycode)
- [paymentsUrl](StoredCardHostedFormData.md#paymentsurl)
- [providerId](StoredCardHostedFormData.md#providerid)
- [shopperId](StoredCardHostedFormData.md#shopperid)
- [storeHash](StoredCardHostedFormData.md#storehash)
- [vaultToken](StoredCardHostedFormData.md#vaulttoken)

## Properties

### currencyCode

• **currencyCode**: `string`

___

### paymentsUrl

• **paymentsUrl**: `string`

___

### providerId

• **providerId**: `string`

___

### shopperId

• **shopperId**: `string`

___

### storeHash

• **storeHash**: `string`

___

### vaultToken

• **vaultToken**: `string`
